<?php
/**
 * Interface à implimenté pour les classes qui peuvent être utilisé comme retour de status.
 * 
 * @author Olivier Arteau
 */

interface StatusObject {
	public function toString();
	public function getStatus();
}
?>
